/*
.youtubev
	{
	clear:both;
	width:100%;
	height: calc(100vw/1.77);
	}
	*/
	/*
@media screen and (max-width: 540px) {
	.youtubev
	{
	clear:both;
	width:100%;
	height: calc(100vw/1.77);
	}
}
@media screen and (min-width: 540px) and (max-width: 780px) {
	.youtubev
	{
	clear:both;
	width:100%;
	height: calc(100vw/1.77);
	}
}
@media screen and (min-width: 780px) and (max-width: 1024px) {
	.youtubev
	{
	clear:both;
	width:100%;
	height: calc(100vw/1.77);
	}
}
@media screen and (min-width: 1024px) and (max-width: 1280px) {
	.youtubev
	{
	clear:both;
	width:80%;
	height: calc(64vw/1.77);
	}
}
@media screen and (min-width: 1281px) {
	.youtubev
	{
	clear:both !important;
	width:100% !important;
	height: calc(100vw/1.77) !important;
	}
}
*/


:root {
--genelrenka: #000000 !important;/**/
--genelrenkb: #000066;/*yeşildi*/
--genelrenkc: #000000;/*kahveydi*/
--genelrenkd: #000066;/*#A28269 bej galiba*/
--genelrenke: #000066;/*#9F7A5E bej gibi kahve gibi*/
}



.youtubebaslik
{
font-size:18px;
}

.gelenhatamsji
{
	font-size:14px;
}

.kaybolanmesajtxt
{
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
font-size:13px;	
font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; 
width: 300px;

border: 1px solid rgb(255, 0, 0);
border-radius: 5px;
box-shadow: rgb(255, 0, 0) 0px 0px 5px 3px;
background-color: rgb(240, 240, 240);
color:#F00;
text-align:center;
}

.kaybolanmesaj
{
/*
border: 1px solid rgb(255, 0, 0);
border-radius: 5px;
box-shadow: rgb(255, 0, 0) 0px 0px 5px 3px;
background-color: rgb(240, 240, 240);
*/
top: 50%;
left: 50%;

transform: translate(-50%, -50%);

/*color:#F00; */
position:fixed;


z-index:99999 !important; 
display:table;
/*display:none;*/
max-width: 300px;
width: 300px;
	
}

<style>
table.table-all, td, tr, th {
	padding : 0;
	margin : 0;
	border-collapse: collapse;
	text-align : left;
}

table.table-all thead {
    background-color: aliceblue;
    border: 1px solid #d2dce9;
    border-right: none;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
table.table-all thead tr th {
    border: 1px solid #d2dce9;
    padding: 5px 8px;
    line-height: 19px;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
table.table-all tbody td {
    border: 1px solid #d2dce9;
    padding: 5px 8px;
    line-height: 19px;
}
</style>